/**title**/

.jl_title p:nth-of-type(2) span {
	color: #cfa951;
}

.jl_title p:nth-of-type(2) {
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 1.2em;
	margin-top: -30px;
	color: #333;
}

.jl_title p:nth-of-type(3) {
	text-align: center;
	font-size: 16px;
	color: #666;
	margin-top: 20px;
}

.jl_title p:nth-of-type(1) {
	text-transform: upperhonor;
	font-size: 80px;
	color: #ebebeb;
	text-align: center;
	font-family: Impact !important;
	line-height: 1em;
}

/**nybanner**/

.n_banner {
	width: 100%;
	position: relative;
	left: 0%;
	margin-left: 0px;
	overflow: hidden;
	z-index: 1;
	background: #000;
	margin-top: 100px;
}

.n_banner img {
	width: 100%;
	margin: 0 auto;
	transition: all 0.5s;
	opacity: 1;
}

.n_banner .text {
	position: absolute;
	top: 50%;
	width: 100%;
	z-index: 2;
	color: #fff;
	transform: translateY(-50%);
}

.n_banner .center {
	max-width: 1640px;
	width: 100%;
	margin: auto;
	padding: 0px 20px;
}

.n_banner .name {
	font-size: 42px;
	font-family: Roboto-Bold;
}

.n_banner .subname {
	font-size: 16px;
}



/**nymb**/
.fltitle {
	background: #01297C;
	color: #fff;
	text-align: left;
	font-size: 14px;
	padding: 20px 20px;
	line-height: 1.3em;
	border-bottom: 5px #DB2404 solid;
}

.fltitle span {
	display: block;
	font-size: 40px;
	line-height: 1.5em;
}

.nymian {
	width: 100%;
	position: relative;
	z-index: 2;
	padding: 60px 0px;
	overflow: hidden;
}

.nymian .center {
	max-width: 1640px;
	margin: auto;
	padding: 0px 0px;
	overflow: hidden;
}

.nymian .center .left {
	width: 340px;
	float: left;
	border-radius: 10px 10px 0px 0px;
	overflow: hidden;
}

.nymian .center .right {
	width: calc(100% - 340px);
	float: left;
	padding-left: 50px;
	padding-top: 0px;
}

.sort_name {
	font-size: 40px;
	color: #01297C;
}


/**fl**/

.fl {
	background: #fff;
	padding: 0px 0px;
	box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
	display: flex;
	justify-content: center;
}

.fl .center {
	display: flex;
}

.fl a {
	line-height: 80px;
	text-align: left;
	padding: 0px 2vw;
	position: relative;
	color: #333;
	display: flex;
	justify-content: center;
	align-items: center;
}
.fl a img
{
	margin-right: 10px;
}


.fl a:before {
	content: '';
	width: 1px;
	height: 20px;
	background: #ddd;
	position: absolute;
	right: 0px;
	top: 50%;
	margin-top: -10px;
}

.fl a:nth-last-of-type(1):before {
	display: none;
}


.fl a:hover,
.fl a.on {
	color:#009FE1;
}


/**about**/

#DEKON,#Manufacturing,#Certifications
{
    height:0px;
    position:relative;
    top:-90px;
}



.nyabout {
	width: 100%;
	position: relative;
	z-index: 2;
	padding: 80px 0px;
	overflow: hidden;
}

.nyabout .center {
	max-width: 1640px;
	margin: auto;
	padding: 0px 20px;
}

.profile {
	display: flex;
	background: #fff;
	align-items: center;
	padding-bottom: 50px;
	border-bottom: 1px #ddd solid;
}

.profile .left {
	width: 45%;
	padding-right: 3%;
}

.profile .left .title {
	font-size: 18px;
	color: #009FE1;
	margin-bottom: 10px;
}

.profile .left .aboutgy {
	color: #20317F;
	font-weight: normal;
	font-size: 46px;
	font-family: Roboto-Bold;
	line-height: 1.2em;
}

.profile .right {
	width: 55%;
	position: relative;
	overflow: hidden;
}

.profile .right a {
	position: absolute;
	top: 0px;
	z-index: 2;
	left: 0px;
	width: 100%;
	height: 100%;
	display: block;
}

.profile .right img {
	width: 100%;
}

.profile video {
	width: 100%;
}


/**shuzhi**/

.about {
	color: #333;
	line-height: 2em;
	margin-top: 40px;
}

.about img {
	max-width: 100%;
}



.about ul {
	display: flex;
	justify-content: space-between;
	padding: 20px 0px;
	background: #fff;
}

.about ul li em {
	font-size: 60px;
	color: #009FE1;
	font-style: initial;
	line-height: 1.4em;
	margin-right: 5px;
	font-weight: normal;
	font-family: Roboto-Bold;
}

.about ul li em:nth-of-type(2) {
	font-size: 20px;
	line-height: 1em;
	margin-right: 0px;
	margin-left: 10px;
}

.about ul li em:nth-of-type(2) em {
	font-weight: normal;
	font-size: 24px;
	display: block;
	line-height: 20px;
	text-align: left;
}


.about ul li p:nth-of-type(1) {
	font-size: 16px;
	color: #333;
	text-align: left;
}


.about ul li p:nth-of-type(2) {
	font-size: 16px;
	text-align: center;
	display: flex;
	align-items: center;
}

.about02 {
	background: #f6f6f6;
	overflow: hidden;
	padding: 100px 0px 80px;
	width: 100%;
}

.about02 .center {
	max-width: 1640px;
	margin: auto;
}

.about-title .name {
	line-height: 1.5em;
	font-size: 18px;
	color: #009FE1;
	text-align: center;
}

.about-title .name span {
	display: block;
	color: #20317F;
	font-size: 46px;
	line-height: 1.2em;
	margin-top: 10px;
	font-family: Roboto-Bold;
}

.about02 ul {
	display: flex;
	flex-wrap: wrap;
	overflow: hidden;
	margin-top: 20px;
}

.about02 ul li {
	width: calc((100% - 80px)/2);
	background: #fff;
	padding: 40px;
	border-radius: 10px;
	margin: 20px 20px;
	transition: all 0.5s;
	cursor: pointer;
}

.about02 ul li:hover {
	background: #009FE1;
}


.about02 ul li .ico {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.about02 ul li p {
	font-size: 30px;
	color: #333;
}

.about02 ul li .text {
	font-size: 24px;
	color: #20317F;
	margin-top: 30px;
}

.about02 ul li .title {
	transition: all 0.5s;
	font-family: Roboto-Bold;
}

.about02 ul li .ext_aboutgy {
	display: block;
	font-size: 16px;
	color: #666;
	transition: all 0.5s;
	margin-top: 10px;
}

.about02 ul li:hover .ext_aboutgy,
.about02 ul li:hover .title,
.about02 ul li:hover p {
	color: #fff;
}

.about02 ul li:hover img {
	filter: brightness(0%) invert(100%);
}


.about03 {
	width: 100%;
	padding: 80px 0px;
	overflow: hidden;
}

.about03 .center {
	max-width: 1640px;
	margin: auto;
}

.about03 ul {
	display: flex;
	margin-top: 20px;
}

.about03 ul li {
	width: 50%;
	padding: 20px;
	cursor: pointer;
}

.about03 ul li .ico {
	height: 0px;
	padding-top: 60%;
	border-radius: 20px;
	overflow: hidden;
	position: relative;
}

.about03 ul li .ico img {
	position: absolute;
	top: 0px;
	left: 0px;
	object-fit: cover;
	width: 100%;
	height: 100%;
	transition: all 0.5s;
}

.about03 ul li:hover .ico img {
	transform: scale(1.05);
}

.about03 ul li .title {
	display: block;
	text-align: center;
	color: #666;
	font-size: 18px;
	margin-top: 20px;
}

.about04 {
	background: #f6f6f6;
	overflow: hidden;
	padding: 100px 0px 100px;
	width: 100%;
}

.about04 .center {
	max-width: 1640px;
	margin: auto;
	padding: 0px 20px;
}

.about04 ul {
	display: flex;
	justify-content: space-around;
	margin-top: 50px;
}
a.Certifications
{width: auto;line-height: 48px;border-radius: 999px;opacity: 1;background: rgba(255, 255, 255, 0);box-sizing: border-box;border: 2px solid #009FE1;display: block;max-width: 320px;color: #009FE1;text-align: center;transition: all 0.5s;margin: 50px auto 0px;}

a.Certifications:hover
{
	background:#009FE1;
	color:#fff;
}

.about04 ul li .ico img {
	opacity: 0.6;
	height: 70px;
	display: block;
	margin: 0px auto 20px;
}

.about04 ul li .title {
	text-align: center;
	display: block;
}

.about04 ul.partner
{
	border-top: 1px #ddd solid;
	padding-top: 50px;
	display: flex;
	justify-content: space-between;
}
.about04 ul.partner li
{
	width: calc((100% - 70px)/8);
	background: #fff;
	cursor: pointer;
}
.about04 ul.partner li .ico
{
	position: relative;
	overflow: hidden;
}

.about04 ul.partner li img
{
	margin-bottom: 0px;
	opacity: 1;
	width: 100%;
	height: auto;
	transition: all 0.5s;
}
.about04 ul.partner li:hover img
{
    transform: scale(1.1);
}


/**news**/

.nynews {
	width: 100%;
	overflow: hidden;
	position: relative;
	padding: 60px 0px;
}

.nynews_center {
	overflow: hidden;
	max-width: 1640px;
	margin: auto;
}

.nynews_list {
	width: 50%;
	float: left;
	padding: 20px;
	transition: all 0.5s;
	overflow: hidden;
	display: block;
}


.nynews_list_c {
	display: block;
	width: 100%;
	justify-content: space-between;
	align-items: center;
	position: relative;
	overflow: hidden;
}

.nynews_list_img {
	overflow: hidden;
	position: relative;
	float: left;
	width: 100%;
	height: 0px;
	padding-top: 45%;
	border-radius: 20px;
}

.nynews_list_img a {
	display: block;
	width: 100%;
	transform: scale(1);
	transition: all 0.5s;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	height: 100%;
	background-size: cover !important;
}

.nynews_list:hover .nynews_list_img a {
	position: absolute;
	top: 50%;
	transform: translateY(-50%) scale(1.05);
}

.nynews_list_text {
	width: 100%;
	float: left;
	display: block;
	height: 100%;
	margin: 20px 0px;
}

.sortname {
	color: #009FE1;
	font-size: 14px;
}

.date {
	color: #777;
	font-size: 14px;
}

.nynews_list_ptitle a {
	font-size: 20px;
	color: #313131;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	transition: all 0.5s;
	margin: 10px 0px 20px;
}

.nynews_list:hover .nynews_list_ptitle a {
	color: #009FE1;
}



/**.news_detail**/


.Details_pag {
	overflow: hidden;
	padding: 0px 0px 0px;
}

.Details_pag .center {
	max-width: 1640px;
	margin: auto;
	padding: 80px 20px;
	overflow: hidden;
}



.Details_pag .right .rmdt {
	font-size: 22px;
	color: #333;
	line-height: 60px;
	border-bottom: 1px #eee solid;
	margin-bottom: 20px;
}


.Details_pag .right a {
	display: flex;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #eee;
	justify-content: center;
	align-items: center;
}

.Details_pag .right .ico {
	overflow: hidden;
	position: relative;
	float: right;
	width: 35%;
	height: 0px;
	padding-top: 22%;
}

.Details_pag .right .text {
	width: 65%;
	padding-left: 15px;
}

.Details_pag .right .text .title {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	font-size: 16px;
	color: #333;
	margin-bottom: 10px;
}



.Details_pag .right .text .time {
	color: #999;
}

.Details_pag .right a:hover .title {
	color: #24a5d5;
}


.Details_pag .right .ico img {
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	height: 100%;
	transform: translate(-50%, -50%)scale(1);
	transition: all 0.5s;
}

.Details_pag .right a:hover .ico img {
	transform: translate(-50%, -50%)scale(1.1);
}

ul.caselist {
	width: 100%;
	overflow: hidden;
}

ul.caselist li {
	width: calc((100% - 40px)/3);
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}

ul.caselist p {
	text-align: center;
}


ul.caselist li:nth-of-type(3n) {
	margin-right: 0px;
}

ul.caselist li .pic {
	height: 0px;
	display: block;
	padding-top: 60%;
	overflow: hidden;
	position: relative;
	max-width: 100%;
	margin: 0px auto 10px;
}

ul.caselist li img {
	display: block;
	width: 100%;
	transform: scale(1);
	transition: all 0.5s;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	height: 100%;
	background-size: cover !important;
}

.news_detail_center .color {
	color: #24a5d5;
	font-size: 18px;
	display: block;
	margin-bottom: 20px;
}


.news_detail {
	overflow: hidden;
	width: 100%;
	padding: 0px;
	background: #fff;
	float: left;
}

.morecase {
	width: 25%;
	float: right;
	padding: 20px;
	background: #F8F8F8;
	overflow: hidden;
	border-top: 5px #0955B1 solid;
}


.moretitle {
	font-size: 22px;
	margin-bottom: 20px;
	color: #000;
}

.morecase a {
	display: flex;
	width: 100%;
	border-top: 1px #eee solid;
	margin-top: 15px;
	padding-top: 15px;
	justify-content: center;
	align-items: center;
}

.morenews a {
	display: block;
}

.morecase a .ico {
	overflow: hidden;
	position: relative;
	float: left;
	width: 100%;
	height: 0px;
	padding-top: 54%;
}

.morecase a .ico img {
	display: block;
	width: 100%;
	transform: scale(1);
	transition: all 0.5s;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	height: 100%;
	object-fit: cover;
}

.morecase a:hover .ico img {
	transform: translateY(-50%)scale(1.1);
}


.morecase a .title {
	width: 80%;
	overflow: hidden;
	text-align: left;
	font-size: 15px;
	padding-left: 20px;
	color: #000;
}

.morecase a:hover .title {
	color: #0955B1;
}

.morenews a .title {
	width: 100%;
	padding-left: 0px;
}

.news_detail h1.title {
	text-align: center;
	font-size: 30px;
	color: #333;
	font-weight: normal;
	font-family: Roboto-Bold;
	border-bottom: 1px #eee solid;
	padding-bottom: 25px;
	margin-bottom: 20px;
}

.info_title {
	display: flex;
	justify-content: center;
	padding-bottom: 10px;
	border-bottom: 1px #eee solid;
}

.news_detail h3.title_bar {
	line-height: 30px;
	text-align: center;
	font-weight: normal;
	color: #009FE1;
	font-size: 14px;
	overflow: hidden;
	margin: 0px 10px;
}

.content {
	font-size: 16px;
	color: #333;
	line-height: 1.8em;
	padding-top: 0px;
}

.content img {
	max-width: 100%;
	height: auto !important;
}





.precontent {
	width: 100%;
	float: left;
	line-height: 25px;
	font-size: 14px;
}

.nextcontent {
	width: 100%;
	float: left;
	text-align: left;
	line-height: 25px;
	font-size: 14px;
}

.page span {
	color: #999999;
}

.page a {
	color: #999999;
}

.page a:hover {
	color: #009FE1;
}

.news_detail_center {
	max-width: 100%;
	overflow: hidden;
}


.detailpage {
	padding: 20px;
	background: #f6f6f6;
	overflow: hidden;
	border-radius: 10px;
	margin-top: 30px;
}



/**products**/

.products {
	width: 100%;
	overflow: hidden;
	padding: 60px 0px 60px;
}

.products-title {
	max-width: 1150px;
	margin: auto;
	overflow: hidden;
	margin-bottom: 40px;
}

.products-title p {
	text-align: center;
	font-size: 16px;
	line-height: 1.8em;
}

.products-title p span {
	display: block;
	text-align: center;
	font-size: 36px;
	margin-bottom: 10px;
	font-weight: bold;
	color: #1574b2;
	line-height: 1.8em;
}

.indexpr_main {
	overflow: hidden;
	margin: 0px auto 0px;
	position: relative;
	max-width: 1640px;
}

.indexpr_main li {
	width: 25%;
	float: left;
	margin-right: 0px;
	position: relative;
	transition: all 0.5s;
	background: #fff;
	padding: 20px;
}

.indexpr_main li a {
	border: 1px #E0E0E0 solid;
	display: block;
	border-radius: 20px;
	position: relative;
	transition: all 0.5s;
}

.indexpr_main li a:hover {
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.06);
}

.indexpr_main li .pr_img img {
	width: 100%;
	transition: all 0.5s;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%)scale(1);
	object-fit: contain;
	height: 100%;
}

.indexpr_main li:hover .pr_img img {
	transform: translate(-50%, -50%)scale(1.1);
}

.indexpr_main li .pr_img {
	position: relative;
	overflow: hidden;
	padding-top: 65%;
	width: 100%;
	margin-top: 60px;
	background: #fff;
}

.indexpr_main li .title {
	text-align: center;
	line-height: 1.5em;
	color: #313131;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	padding: 0px 20px;
	transition: all 0.5s;
	font-size: 18px;
	height: auto;
	margin: 40px 0px 20px;
}

.indexpr_main li .sortname {
	position: absolute;
	right: 20px;
	top: 20px;
	width: auto;
	border-radius: 30px;
	opacity: 1;
	background: #F8F8F8;
	line-height: 36px;
	text-align: center;
	padding: 0px 20px;
	transition: all 0.5s;
	z-index: 2;
}

.indexpr_main li:hover .sortname {
	background: #009FE1;
	color: #fff;
}


/**contact**/
.prompt {
	overflow: hidden;
	width: 100%;
	margin-bottom: 20px;
	color: #999;
	font-size: 16px;
}


.contact {
	background: #fff;
	display: block;
	overflow: hidden;
}

.contact_main {
	width: 100%;
	padding: 20px;
	color: #333;
	line-height: 2em;
}

.contact_main ul {
	display: flex;
	justify-content: space-between;
}

.contact_main ul li {
	color: #787878;
	width: calc((100% - 90px)/4);
	text-align: center;
	padding: 40px 20px;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	border-radius: 20px;










































	);
}

.contact_main ul li .title {
	text-align: center;
	color: #313131;
	margin-bottom: 10px;
}

.contact_main ul li .title img {
	display: block;
	margin: auto;
	height: 40px;
	margin-bottom: 20px;
	font-size: 16px;
	color: #313131;
}

.contact_main ul li a {}


.contact .dt {
	width: 100%;
	padding: 0px 20px;
	margin-top: 40px;
}

.contact .dt img {
	max-width: 100%;
}

#wrap {
	margin-top: 0px;
	border: 0px #fff solid;
	position: relative;
	z-index: 0;
	margin-top: -150px;
	max-width: 1400px;
	margin: auto;
}

#wrap .amap-controls {
	display: none;
}

#messages {
	height: 0px;
	position: relative;
	top: -100px;
}

.messages {
	padding: 80px 0px 0px;
	background-size: cover;
	display: block;
	max-width: 1640px;
	justify-content: space-between;
	margin: auto;
}

.messages form {
	background: #fff;
	padding: 0px 20px;
	border-radius: 10px;
	overflow: hidden;
	margin-top: 20px;
}


.messagestext {
	font-size: 28px;
	margin-bottom: 10px;
	text-align: center;
}

.cn_title {
	line-height: 1.5em;
	font-size: 18px;
	color: #009FE1;
	text-align: center;
}

.cn_title span {
	display: block;
	color: #20317F;
	font-size: 46px;
	line-height: 1.2em;
	font-family: Roboto-Bold;
	margin-top: 10px;
}

.messages .left a {
	display: block;
	width: 200px;
	line-height: 50px;
	background: url(../images/kf.png)#e5732a no-repeat 45px center;
	text-align: left;
	font-size: 16px;
	color: #fff;
	padding-left: 85px;
	margin-top: 30px;
}

.messages input {
	line-height: 50px;
	border-radius: 0px;
	border: 1px #eee solid;
	padding: 0px 20px;
	width: calc((100% - 40px)/3);
	background: none;
	color: #666;
	background: #fff;
	margin-top: 20px;
	border-radius: 4px;
	font-size: 14px;
	border-bottom: 1px #eee solid;
}

.messages-list {
	display: flex;
	justify-content: space-between;
}

.messages textarea {
	display: block;
	line-height: 1.8em;
	border-radius: 0px;
	border: 1px #eee solid;
	padding: 10px 20px;
	width: 100%;
	margin-top: 20px;
	height: 260px;
	background: none;
	background: #fff;
	color: #333;
	overflow: hidden;
	font-size: 14px;
	border-radius: 4px;
}

.messages button {
	width: 100%;
	line-height: 50px;
	background: #fff;
	color: #009FE1;
	margin-top: 20px;
	font-size: 16px;
	outline: 0;
	max-width: 100%;
	border: 2px #009FE1 solid;
	border-radius: 40px;
	margin: 40px auto 0px;
	box-shadow: 0 0 0 0rem rgb(0 123 255 / 25%);
	display: block;
	max-width: 180px;
}

.messages button:hover {
	background: #009FE1;
	color: #fff;
	transition: all 0.5s;
}


/**prDetails**/

.Details {
	overflow: hidden;
	margin: 0px 0px 0px;
}


.fa_Prodt {
	margin: 0px auto 0px;
}

.fa_wrapper {
	margin-top: 0px;
}

.fa_comm_cnt {
	overflow: hidden;
	max-width: 100%;
	margin: auto;
	background: #F8F8F8;
	padding: 160px 0px 80px;
}

.fa_comm_r {
	width: 100%;
	overflow: hidden;
	max-width: 1640px;
	margin: auto;
	padding: 0px 20px;
}

.fa_top_l {
    width: 35%;
    position: relative;
    overflow: hidden;
    margin-left: auto;
    padding-right: 0px;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
}

.big-picture {
	width: 100%;
	overflow: hidden;
}

.fa_top {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.fa_dt_r {
	width: 65%;
	float: left;
	max-width: 800px;
}

.fa_big_swp {
	background: #fff;
	width: 100%;
	position: relative;
	border: 1px #eee solid;
}

.fa_mohide {
	position: relative;
	bottom: 0px;
	z-index: 9;
	padding: 20px 60px;
	background: #eee;
	overflow: hidden;
}

#thumbs {
	overflow: hidden;
}


.fa_mohide .swiper-slide {
	border: 2px #fff solid;
	cursor: pointer;
}

.fa_mohide .swiper-slide.swiper-slide-thumb-active {
	border: 2px #0d4da1 solid;
}

.fa_mohide .fa_Img {
	height: 90px;
}

.fa_mohide .fa_Img img {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	object-fit: cover;
	height: 100%;
	transform: translate(-50%, -50%);
}

.fa_big_swp .swiper-slide {
	position: relative;
	height: auto;
	overflow: hidden;
	margin-right: 0px !important;
}

.fa_big_swp .swiper-slide img {
	position: relative;
	width: 100%;
	object-fit: contain;
	height: 100%;
}

.fa_Imgmax {
	border: 0px #eee solid;
	height: 450px;
	padding: 0px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.fa_Imgmax img {
	object-fit: contain;
	height: 100%;
	width: 100%;
}


.thumbnail .fa_Imgmax img {
	width: 100%;
	object-fit: contain;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}

.thumbnail .fa_Imgmax {
	width: 100%;
	border: 2px #eee solid;
	height: 0px;
	padding-top: 90%;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	border-radius: 10px;
	background:#fff;
}

.thumbnail {
	margin: 40px auto 0px;
	width: calc(100% - 0px);
	position: relative;
	overflow: hidden;
	padding: 0px 30px;
}

.thumbnail .swiper-slide-thumb-active .fa_Imgmax {
	border: 2px #009FE1 solid;
}

.swiper-thumbnail {
	display: flex;
	justify-content: center;
	overflow: hidden;
}

.thumbnail-PrLeft {
	width: 25px;
	height: 100%;
	position: absolute;
	left: 0px;
	background: url(../images/prLeft.png) no-repeat left center;
	cursor: pointer;
	z-index: 2;
	background-size: 8px;
}

.thumbnail-PrRight {
	width: 25px;
	height: 100%;
	position: absolute;
	right: 0px;
	background: url(../images/prRight.png) no-repeat right center;
	cursor: pointer;
	z-index: 2;
	background-size: 8px;
}


.fa_btn_r {
	width: 30px;
	float: left;
	position: absolute;
	right: 20px;
	top: 20px;
	z-index: 2;
}

.mySwiper .swiper-wrapper {
	display: block;
}

.mySwiper .swiper-wrapper li {
	float: left;
	margin-top: 0px !important;
	margin-bottom: 30px !important;
}

.fa_tab_tit {
	font-size: 36px;
	color: #313131;
	line-height: 60px;
}

.fa_content {
	overflow: hidden;
	width: 100%;
	background: #fff;
	margin-top: 30px;
	padding: 20px;
	max-width: 1640px;
	margin: auto;
}


.ext_Specification .sortname {
	font-size: 20px;
	color: #313131;
}

.ext_Specification .title {
	font-size: 56px;
	color: #009FE1;
	font-family: Roboto-Bold;
}

.fa_dt_r .button {
	display: flex;
	margin-top: 30px;
}

.fa_dt_r .tel {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-left: 0px;
	background: #009FE1;
}

.fa_dt_r .button img {}

.fa_dt_r .button img {
	margin-right: 5px;
}

.fa_dt_r a {
	display: inline-block;
	line-height: 50px;
	background: #01297C;
	color: #fff;
	padding: 0px 0px;
	width: 100%;
	max-width: 190px;
	text-align: center;
	margin-left: 10px;
	border-radius: 40px;
}

.fa_content .indexpr_main li {
	border: 1px #eee solid;
}

.fa_content .indexpr_main {
	margin-top: 30px
}
.fa_content .bh
{
	font-size: 16px;
	color: #009FE1;
	margin-top:20px;
}
.fa_content .title
{
	font-size: 36px;
	color: #313131;
	font-family: Roboto-Bold;
	line-height: 1.5em;
	margin-bottom: 20px;
}
.Parameters
{
	display: flex;
}
.Parameters .left
{
	width: 100%;
}
.Parameters .left ul
{
	
}
.Parameters .right
{
	width: 50%;
	text-align: right;
	padding-left: 6%;
}
.Parameters .right img
{
	border-radius: 20px;
	overflow: hidden;
	width: 100%;
}
.Cases
{
	overflow: hidden;
	width: 100%;
	background: #fff;
	padding: 60px 0px 60px;
	max-width: 1640px;
	margin: auto;
}
.Cases .fa_tab_tit
{
	padding: 0px 20px;
	font-family: Roboto-Bold;
}
.Cases .fa_tab_tit span
{
	display:block;
	font-size: 16px;
	color: #009FE1;
	line-height: 1.5em;
}


.Cases ul
{
	display: flex;
}
.Cases ul li
{
	width: 50%;
	padding: 20px;
}
.Cases ul li .ico
{
	height: 0px;
	padding-top: 56%;
	cursor: pointer;
	position: relative;
	overflow: hidden;
	border-radius: 20px;
}
.Cases ul li .ico img
{
	position: absolute;
	top: 0px;
	left: 0px;
	object-fit: cover;
	width: 100%;
	height: 100%;
	transition: all 0.5s;
}
.Cases ul li:hover .ico img
{
	transform:scale(1.05);
}

/**search-result**/

.search-result {
	padding: 0px 0px 0px;
	width: 100%;
	overflow: hidden;
}





/**mbx**/
.mbx {
	color: #fff;
	margin-top: 20px;
	background: url(../images/cur.png) no-repeat left center;
	background-size: 16px;
	padding-left: 24px;
}

.mbx a {
	color: #fff;
}



/**Downloads**/

.Downloads {
	max-width: 1640px;
	margin: auto;
	overflow: hidden;
	padding: 60px 0px;
}

.Downloads .main {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	overflow: hidden;
	margin-bottom: 20px;
}

.Downloads .main li {
	padding: 20px;
	width: 25%;
}

.Downloads .main li a {
	text-align: center;
	padding: 40px 20px;
	border: 1px #E0E0E0 solid;
	border-radius: 10px;
	display: block;
	height: 100%;
	transition: all 0.5s;
}

.Downloads .main li a:hover {
	box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.05);
}

.Downloads .main li .ico {}

.Downloads .main li .ico img {
	height: 60px;
}

.Downloads .main li .title {
	color: #666;
	margin-top: 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
}

.Downloads .main li .button {
	width: auto;
	border-radius: 30px;
	opacity: 1;
	background: rgba(255, 255, 255, 0);
	box-sizing: border-box;
	border: 2px solid #009FE1;
	line-height: 40px;
	color: #009FE1;
	margin: 20px auto 0px;
	max-width: 150px;
	transition: all 0.5s;
}
.Downloads .main li:hover .button
{
	background:#009FE1;
	color: #fff;
}



/**caselist**/
.caselist {
	overflow: hidden;
}

.caselist li {
	width: calc((100% - 60px) / 3);
	float: left;
	margin-right: 30px;
	position: relative;
	overflow: hidden;
	transition: all 0.5s;
	background: #fff;
	margin-bottom: 30px;
}

.caselist li:nth-of-type(3n) {
	margin-right: 0px;
}


.caselist li a {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 2;
}

.caselist li .ico {
	position: relative;
	overflow: hidden;
	padding-top: 60%;
	width: 100%;
	background: #fff;
}

.caselist li .text {
	padding: 30px;
}


.caselist li .ico img {
	width: 100%;
	transition: all 0.5s;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) scale(1);
	object-fit: cover;
	height: 100%;
}

.caselist li:hover .ico img {
	transform: translate(-50%, -50%) scale(1.1);
}


.caselist li .title {
	text-align: left;
	line-height: 1.8em;
	font-size: 18px;
	color: #313131;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
}

.caselist li .ext_casegy {
	text-align: left;
	line-height: 1.8em;
	font-size: 14px;
	color: #787878;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	margin-top: 5px;
}


/**kefu**/

.izl-rmenu {
	margin-right: 0;
	height: auto;
	position: fixed;
	right: 0px;
	top: 50%;
	margin-top: -120px;
	z-index: 999999999;
}

.fh_index {
	background: url(../images/kf_03.png)#009FE1 no-repeat center;
	margin-bottom: 2px;
	display: block;
	height: 56px;
	width: 56px;
	right: 0px;
	background-size: 26px;
	position: absolute;
	transition: all 0.5s;
	border-radius: 4px 0px 0px 4px;
}

.fh_index:hover {
	background: url(../images/kf_03.png)#009FE1 no-repeat 20px center;
	background-size: 26px;
	width: 200px;
	right: 0px;
	position: absolute;
}


.fh_index p {
	color: #fff;
	line-height: 56px;
	width: 200px;
	padding-left: 60px;
	position: absolute;
	font-size: 14px;
}


.izl-rmenu .consult {
	background: url(../images/kf_05.png)#009FE1 no-repeat center;
	margin-bottom: 2px;
	display: block;
	height: 56px;
	width: 56px;
	background-size: 26px;
	float: left;
	position: absolute;
	right: 0px;
	cursor: pointer;
	top: 58px;
	transition: all 0.5s;
	border-radius: 4px 0px 0px 4px;
}

.izl-rmenu .consult:hover {
	background: url(../images/kf_05.png)#009FE1 no-repeat 20px center;
	background-size: 26px;
	width: 200px;
}

.izl-rmenu .consult:hover .phone {
	display: block;
}


.izl-rmenu .consult .phone {
	font-size: 16px;
	color: #fff;
	line-height: 56px;
	width: 200px;
	padding-left: 56px;
	position: absolute;
	font-family: bahnschrift;
}


.izl-rmenu .consult2 {
	background: url(/img/fd4.png)#009FE1 no-repeat;
	margin-bottom: 2px;
	display: block;
	height: 56px;
	width: 56px;
	position: absolute;
	right: 0px;
	top: 174px;
	transition: all 0.5s;
}

.izl-rmenu .consult2 p {
	color: #fff;
	line-height: 56px;
	width: 156px;
	padding-left: 60px;
	position: absolute;
	font-size: 16px;
}


.izl-rmenu .consult2:hover {
	width: 180px;
	background: url(/img/fd4.png)#009FE1 no-repeat;
}


.izl-rmenu .cart {
	background: url(../images/kf_07.png)#009FE1 no-repeat center;
	display: block;
	height: 56px;
	line-height: 16px;
	color: #0a7310;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	margin-bottom: 2px;
	background-size: 28px;
	cursor: pointer;
	position: absolute;
	width: 56px;
	right: 0px;
	top: 116px;
	overflow: hidden;
	transition: all 0.5s;
	border-radius: 4px 0px 0px 4px;
}

.izl-rmenu .cart:hover {
	background: url(../images/kf_07.png)#009FE1 no-repeat center;
	background-size: 28px;
	overflow: initial;
}


.izl-rmenu .cart .pic {
	position: absolute;
	left: -161px;
	top: -27px;
	width: 141px;
	height: 141px;
	opacity: 0;
	transition: all 0.5s;
	background-size: 100%;
	border-radius: 4px;
	overflow: hidden;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.izl-rmenu .cart .pic img {
	max-width: 100%;
}

.izl-rmenu .cart:hover .pic {
	opacity: 1;
	left: -141px;
}

.izl-rmenu .btn_top {
	background: url(../images/kf_09.png)#009FE1 no-repeat center;
	display: block;
	height: 56px;
	width: 56px;
	background-size: 26px;
	position: absolute;
	right: 0px;
	top: 174px;
	transition: all 0.5s;
	border-radius: 4px 0px 0px 4px;
}

.izl-rmenu .btn_top p {
	color: #fff;
	line-height: 56px;
	width: 120px;
	padding-left: 60px;
	position: absolute;
	font-size: 14px;
}


.izl-rmenu .btn_top:hover {
	background: url(../images/kf_09.png)#009FE1 no-repeat 20px center;
	background-size: 26px;
	width: 120px;
}


.index_ab ul li:nth-last-of-type(1) {
	border-right: 0px #ddd solid;
}